#!/usr/bin/env ruby
#-*- coding: utf-8 -*-

 
kaisu = 10
sum = 0

i = 0
/*  */
puts("いくつまでの合計を求めますか?")
kaisu = gets.chomp.to_i

while i <= kaisu
  printf("%d\n",i)

 sum = sum + i

 i = i + 1
end


printf("%dまでの合計は  %d\n",kaisu,sum)





